/* FOR ALL ------------------------------------------------ */

body {font-family:Montserrat;}

.header {
   background:#F2F2F2;
}

.box {
    float:left;
     width: 90%;
     padding: 0px;
     background:#F2F2F2;
     box-sizing: border-box;
}

.box h1{margin:0px;
}

/* TuLogo */
.bild {
     padding: 0px;
     background: #F2F2F2;
     box-sizing: border-box;
}



.topnav {
width:100%;
  overflow: hidden;
    border-top: 2px solid black;
  background-color:#245B79;
}

.topnav a {
 
float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 15px 16px;
  text-decoration: none;
  font-size: 19px;
}
.topnav a:first-child {margin-left:10%;}


.topnav a:hover {
  background-color: #FF0040;
  color: white;
}


.topnav a.active {
  background-color: #FF0040;
  color: white;
}

.topnav a.icon {background-color:#245B79;
	padding:0px 10px;
display:none;}



@media screen and (max-width: 600px) {
.topnav a:first-child {margin-left:5%;} 
.topnav a {margin-left:5%;}
  .topnav a:not(.active) {display: none;}
  .topnav a.icon {
	
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
	 border-bottom: 1px solid white;
  }
}
#test {display:inline-block;
padding:9px;
	background-color:#245B79;}

.menue {
  width: 35px;
  height: 4px;
  background-color: white;
  margin: 6px 0;

}
                



.downcolumn  {

	width:100%;

	display:grid;
	background-color:#245B79;
	

}
.downcolumn  p{
	color:white;
	text-align: center;

}
               
                
/* Main Division ------------------------------------------------ */

#main {    
  border-top:0px solid #aaa;
  background-color:#F2F2F2;
  width:100%;
  height:100%;
  font-style:justify;
  overflow:auto;
}


.Überschrift {margin-left:10%;
	}

.ÜberschriftRe {margin-left:5%;
	}



.homeimg ul{list-style:none; 
}

.homeimg img {
	visibility:hidden;
	width: 100%;
	margin: 0px 0px 0px 0px;
	margin-left: 0%;
	margin-right: 0%;
	background-color:white;
}

.leftcolumn {
  		border-top:0px solid #aaa;
                float:left;   
		margin: 0px 0px 0px 0px;
		width: 45%;
		margin-left:5%;
     		background-color:white;
    		
 		 box-sizing: border-box;
		overflow:auto;	
	
}

.leftcolumn p, iframe, .leftcolumn h2 {
	margin-left:10%;
	text-align: justify; 

}
.leftcolumn p, iframe{
	
	text-align: justify; 
	
	background-color:white;
}








.rightcolumn {
  		border-top:0px solid #aaa;
                  float:left;
		margin: 0px 0px 0px 0px;
		width: 45%;
		
     		background-color:white;	
}

.rightcolumn h1 {
		text-align: justify; 
		margin-left: 0%;
}


/* für Maps
.responsiveContainer {
	width:80%;
	margin-left:10%;
  position: relative;
  padding-bottom: 56%;
  height: 0;
  overflow: auto;
}

.responsiveContainer iframe,
.responsiveContainer embed{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 70%;
}







/* INDEX ------------------------------------------------ */
.homeimg1 { 
	background-color:white;
	width:90%;
	margin-left:5%;
	position:relative;
}
.homeimg1 img {
	
	width: 100%;
	margin: 0px 0px 0px 0px;
	
	margin-top: 0%;
	margin-right: 0%;
	background-color:white;
	
}

#texthaas {text-align:center;}
.homeimg2 { 
	

	margin-left:10%;
	
}
.homeimg2 img {
	
	width: 60%;
	margin-left:20%;
	margin-right:20%;
	
	margin-top: 0%;
	margin-right: 0%;
	background-color:white;
	
}
.homeimg { 
	background-color:white;
	width:90%;
	margin-left:5%;
	position:relative;
}
.homeimg img {
	visibility:hidden;
	width: 100%;
	margin: 0px 0px 0px 0px;
	margin-left: 0%;
	margin-right: 0%;
	background-color:white;
}

.homeimg ul{list-style:none; 
}

.slideshow,
.slideshow:after {
   
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 0;
}
.slideshow:after {
    content: '';
    background: white;
}
.slideshow li span {
    width: 100%;
    height: 100%;
	
    position: absolute;
    top: 0px;
    left: 0px;
    color: transparent;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: none;
    opacity: 0;
    z-index: 0;
	-webkit-backface-visibility: hidden;
    -webkit-animation: imageAnimation 32s linear infinite 0s;
    -moz-animation: imageAnimation 32s linear infinite 0s;
    -o-animation: imageAnimation 32s linear infinite 0s;
    -ms-animation: imageAnimation 32s linear infinite 0s;
    animation: imageAnimation 32s linear infinite 0s;
}
.slideshow li div {
    z-index: 1000;
    position: absolute;
    bottom: 30px;
    left: 0px;
    width: 100%;
    text-align: center;
    opacity: 0;
    -webkit-animation: titleAnimation 32s linear infinite 0s;
    -moz-animation: titleAnimation 32s linear infinite 0s;
    -o-animation: titleAnimation 32s linear infinite 0s;
    -ms-animation: titleAnimation 32s linear infinite 0s;
    animation: titleAnimation 32s linear infinite 0s;
}
.slideshow li div h3 {
  font-family: "helvetica neue", helvetica;
  text-transform: uppercase;
  font-size: 80px;
  padding: 0;
  line-height: 200px;
	color: rgba(255,255,255, 0.8);
}
.slideshow li:nth-child(1) span { background-image: url(../bilder/background3.jpg) }
.slideshow li:nth-child(2) span { background-image: url(../bilder/background2.jpg);

    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s;
}
.slideshow li:nth-child(3) span {
    background-image: url(../bilder/background.jpg);
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s;
}
.slideshow li:nth-child(4) span {
   background-image: url(../bilder/background1.jpg);
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s;
}

.slideshow li:nth-child(1) div {
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s;
}

.slideshow li:nth-child(2) div {
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s;
}

.slideshow li:nth-child(3) div {
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s;
}
.slideshow li:nth-child(4) div {
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s;
}

/* Animation for the slideshow images */
@-webkit-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -webkit-animation-timing-function: none;
	}
	8% {
	    opacity: 1;
	  
	    -webkit-animation-timing-function: none;
	}
	17% {
	    opacity: 1;
	   
	}
	25% {
	    opacity: 0;
	   
	}
	100% { opacity: 0 }
}
@-moz-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -moz-animation-timing-function: none;
	}
	8% {
	    opacity: 1;
	   
	    -moz-animation-timing-function: none;
	}
	17% {
	    opacity: 1;
	    
	}
	25% {
	    opacity: 0;
	   
	}
	100% { opacity: 0 }
}
@-o-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -o-animation-timing-function: none;
	}
	8% {
	    opacity: 1;
	   
	    -o-animation-timing-function: none;
	}
	17% {
	    opacity: 1;
	    
	}
	25% {
	    opacity: 0;
	    
	}
	100% { opacity: 0 }
}
@-ms-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -ms-animation-timing-function: none;
	}
	8% {
	    opacity: 1;
	    
	    -ms-animation-timing-function: none;
	}
	17% {
	    opacity: 1;
	  
	}
	25% {
	    opacity: 0;
	  
	}
	100% { opacity: 0 }
}
@keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    animation-timing-function: none;
	}
	8% {
	    opacity: 1;
	    
	    animation-timing-function: none;
	}
	17% {
	    opacity: 1;
	  
	}
	25% {
	    opacity: 0;
	   
	}
	100% { opacity: 0 }
}
/* Animation for the title */
@-webkit-keyframes titleAnimation { 
	0% {
	    opacity: 0;
	    -webkit-transform: translateY(200px);
	}
	8% {
	    opacity: 1;
	    -webkit-transform: translateY(0px);
	}
	17% {
	    opacity: 1;
	    -webkit-transform: scale(1);
	}
	19% { opacity: 0 }
	25% {
	    opacity: 0;
	    -webkit-transform: scale(10);
	}
	100% { opacity: 0 }
}
@-moz-keyframes titleAnimation { 
	0% {
	    opacity: 0;
	    -moz-transform: translateY(200px);
	}
	8% {
	    opacity: 1;
	    -moz-transform: translateY(0px);
	}
	17% {
	    opacity: 1;
	    -moz-transform: scale(1);
	}
	19% { opacity: 0 }
	25% {
	    opacity: 0;
	    -moz-transform: scale(10);
	}
	100% { opacity: 0 }
}
@-o-keyframes titleAnimation { 
	0% {
	    opacity: 0;
	    -o-transform: translateY(200px);
	}
	8% {
	    opacity: 1;
	    -o-transform: translateY(0px);
	}
	17% {
	    opacity: 1;
	    -o-transform: scale(1);
	}
	19% { opacity: 0 }
	25% {
	    opacity: 0;
	    -o-transform: scale(10);
	}
	100% { opacity: 0 }
}
@-ms-keyframes titleAnimation { 
	0% {
	    opacity: 0;
	    -ms-transform: translateY(200px);
	}
	8% {
	    opacity: 1;
	    -ms-transform: translateY(0px);
	}
	17% {
	    opacity: 1;
	    -ms-transform: scale(1);
	}
	19% { opacity: 0 }
	25% {
	    opacity: 0;
	    -webkit-transform: scale(10);
	}
	100% { opacity: 0 }
}
@keyframes titleAnimation { 
	0% {
	    opacity: 0;
	    transform: translateY(200px);
	}
	8% {
	    opacity: 1;
	    transform: translateY(0px);
	}
	17% {
	    opacity: 1;
	    transform: scale(1);
	}
	19% { opacity: 0 }
	25% {
	    opacity: 0;
	    transform: scale(10);
	}
	100% { opacity: 0 }
}
/* Show at least something when animations not supported */
.no-cssanimations .slideshow li span{
	opacity: 1;
}
@media screen and (max-width: 1140px) { 
	.slideshow li div h3 { font-size: 100px }
}
@media screen and (max-width: 200px) { 
	.slideshow li div h3 { font-size: 50px }
}







 .containerhome {
       display:block;
	width:90%;
	margin-left:5%;
   
	
   }

  
 .col {
  display:table-cell;
      box-sizing: border-box; 
      cell-spacing: 8px;
      padding: 0.5em;
     background-color:white;
	


	
 
   }

.col p, .col h2{
     
 margin-left:10%;
	text-align:justify;
 margin-right:10%;
   }
.col h2 {margin-bottom: -15px;}


   .col:nth-child(1) { width: 35%; 
	}
   .col:nth-child(2) { width: 40%; }
   

@media screen and (max-width: 600px) {
.containerhome {display:block;
    width:100%;
      margin-left:0%;
margin-right:0%;
   }
.containerhome h1, .containerhome p, .containerhome h2 {margin-left:5%;
					margin-right:5%;
					}
.col:nth-child(1) {display:block;
width:100%;
margin-left:0%;
margin-right:0%;}

.col:nth-child(2) {display:block;
width:100%;}

}


.container3 {
  width: 90%; /* Full width */
box-sizing: border-box;
border-radius: 3px 15px 5px 30px;

  
}
.skills {
  text-align: left;
text-indent: 5px;
  padding-top: 10px;
  padding-bottom: 10px;
  color: white;
	margin-left:5%;
}

.html {width: 90%; background-color: #4CAF50;box-sizing: border-box;
}
.css {width: 90%; background-color: #2196F3;box-sizing: border-box;
}
.js {width: 90%; background-color: #f44336;box-sizing: border-box;
}
.php {width: 90%; background-color: #808080;box-sizing: border-box;
}

.skills  {margin-left:10%;}


@media screen and (max-width: 600px) {
.html, .css, .js, .php {width:100%;}
.skills {margin-left:5%;}
}





.rightcolumn {
  		border-top:0px solid #aaa;
                  float:left;
		margin: 0px 0px 0px 0px;
		width: 45%;
		overflow:auto;
     		background-color:white;	
}

.rightcolumn h1, .rightcolumn h2, .rightcolumn p {
		text-align: justify; 
		margin-left: 10%;
		margin-right: 10%;
				}

#news_window	{
		width: 80%;
		height: 100%;
		margin: 0px auto 10px auto;
		border: none 1px solid;
	/*	-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;*/
		}

#news_window iframe 
		{
		display: block;
		margin: 0px;
		padding: 0px;
		overflow: hidden;

		}

.news_window-title 
		{
		color: #AB3C4C;
		font: normal 20px "Droid Sans", arial, sans-serif;
		background-color: white;
		text-align: justify;
		padding: 20px 5px 5px 5px;
		border-bottom: black 1px solid;
		}
.news_window-title img {width:100%;}

@media screen and (max-width: 600px) {

.leftcolumn { margin-left:0%;
		width:100%;
		}
.leftcolumn p, iframe {
	margin-left:5%;
	margin-right:5%;
	text-align: justify; 
	}

.homeimg { 
	background-color:white;
	width:100%;
	margin-left:0%;
	
}
.homeimg1 { 
	background-color:white;
	width:100%;
	margin-left:0%;
	
}

#haasbild {width:100%;
	background-color:red;}
.leftcolumn iframe {width:90%;}


.rightcolumn {width:100%;}

#news_window {width:100%;}

}

/* MICHAEL HAAS ------------------------------------------------ */

#ttest {
	
	width:90%;


margin-left:5%;
}
#ttest img {width:100%;}
#ttest table {width:100%;
	}

#ttest td:nth-child(1) {width:50%;
				}








#nameh {width:45%;
	background-color:green;
	float:left;  
}



#bildh {width:21%;
	position:absolute;
	  margin-left:21%;
  margin-top:0.5%;
	opacity:1;
	border-radius: 50%;
	
}







#tophaas {
	width:90%;
	height:100%;
	margin-left:5%;
	margin-right:5%;
	background-color:white;
	
	}
#tophaas p{
	
	margin-left:5%;
	margin-right:5%;
	background-color:white;
	
	}


#container1 {
      display: table;

      width: 90%;
	margin-left:5%;
	margin-right:5%;
   }
@media (max-device-width: 375px) {

#container1 {
    

      width: 90%;
	margin-left:5%;
	margin-right:5%;
   }


}





#container2 {
    

      width: 90%;
	margin-left:5%;
	margin-right:5%;
   }

#container2 p, #container2 h1, #container2 h2, {

		margin-left:5%;
	margin-right:5%;}


.subDetailsh {
	font-size: 0.8em;
	font-style: italic;
	margin-bottom: 3px;
	
}
.subDetailsh {color:grey;}
article h2 {margin-bottom: -2px;}


#contacthaas {width:90%;
		margin-left:5%;
		text-align:center;
	background-color:white;}

#contacthaas table{width:100%;
		padding-bottom:40px;
	padding-top:20px;
	background-color:white;
	align:center;
}

#contacthaas td {width:25%;
	}

#contacthaas td > a >img:hover{transform: scale(1.3)
		

		}
#contacthaas img{height:50px;
		width:auto;
}




#cardhaas {	width:30%;
		background-color:white;
		margin-left:10%;
		margin-right:30%;
		box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.9);
		
		}
#cardhaas img{	width:100%;
		
		
		}
#cardhaas h2 {text-align:center;}

#lefth {width:30%;
	background-color:white;
	float:left;
	}
#righth {width:100%;
	float:left;}



.leftcolumn article{
	
	text-align: justify; 
	margin-left: 10%;
	margin-right: 10%;
	background-color:white;

}



.leftcolumn h2 {margin-bottom: -13px;
	color:red;}






@media screen and (max-width: 600px) {

#ttest {
	
	width:100%;
}

.homeimagehaas { 
	background-color:white;
	width:100%;
	margin-left:0%;
	height:300px;
}

.contacthaasm {width:50%;
	background-color:blue;}



#contacthaas {width:100%;
	margin-left:0%;}


}








/* TEAM ------------------------------------------------ */


#cv {
	width: 90%;
	background: white;
	margin-left:5%;
}
#cv {
	width: 90%;
	background: white;
	margin-left:5%;
}



.row {
	display:flex;
	background-color:white;

	margin-left:5%;
	margin-right:5%;
	height:100%;
}

/* Three columns side by side */
.column {
	background-color:white;
  width: 31.33%;
  padding: 1%;
	
	
  
}







.card img{
	width:100%;
	display:block;
	margin-left:auto;
	margin-right:auto;
}

/* Add some shadows to create a card effect */
.card {
 	 box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
	background-color:white;
	
	height:1000px;
	
}

/* Display the columns below each other instead of side by side on small screens */
@media (max-device-width: 375px) {
	.row {display:block;}

 	.column {
   		 width:80%;
		margin-left:auto;
		margin-right:auto;}

	.container p{font-size:30px;
		margin-left:10%;
		margin-right:10%;}
	.container h2 {margin-left:10%;
			font-size:40px;}

	.card {height:100%;}	

	.card img{
		width:80%;
	

		margin-left:auto;
		margin-right:auto;
}
 }



/* Some left and right padding inside the container */
.container {
background-color:white;
	
  padding: 0 16px;

	 
}

/* Clear floats */
.container::after, .row::after {
  content: "";
  clear: both;
  display: table;
}

.title {
  color: grey;
}


.button {
  border: none;
  outline: 0;
  padding: 8px;
  color: white;
  background-color: #AB3C4C;

  cursor: pointer;
  width: 10%;


margin-left:0%;
position:relative;
bottom:0px;
}


.button a{
color:white;
text-decoration:none;
 
}

.button:hover {
transform: scale(1.1)
}



section {
	border-top: 1px solid #dedede;
	padding: 20px 0 0;
}

section:first-child {
	border-top: 0;
}

section:last-child {
	padding: 20px 0 10px;
}
         



.sectionTitle {
	float: left;
	width: 25%;
}



.sectionContent {
	float: right;
	width: 72.5%;
}
.subDetails {
	font-size: 0.8em;
	font-style: italic;
	margin-bottom: 3px;
}
.sectionContent h2 {
	
	font-size: 1.5em;
	margin-bottom: -2px;
}



#name, #contactDetails {
		float: none;
		width: 100%;
		text-align: center;
	}




.teambilder {width:90%;
		margin-left:5%;
		margin-right:5%;
		position:relative;
		 
	}

.teambilder img {width:90%;
		
		border: black 3px solid;
		}

.teambilder h4, .teambilder p {margin-left:5%;
				}



.students img {float:left;
		margin-left:10%;
		width:15%;}

.students p, .students h4 {margin-left:5%;
		margin-right:5%;
		text-align: justify;}
.degree {font-size: 1em;

	margin-top: -20px;
	color:grey;}



.buttonmobile {display:none;}

.sprung {visibility: hidden; height: 0px !important; position: absolute; margin: -100px;}

.mobiledesc {display:none;}

@media screen and (max-width: 600px) {
.teambilder td {display:block;width:99.9%;clear:both}
.mobiledesc {display:block;
	text-align:justify;
	}
.teambilder p {margin-left:0%;}
.buttonmobile {display:block;
		  border: none;
  outline: 0;
  padding: 8px;
  color: white;
  background-color: #AB3C4C;

  cursor: pointer;
  width: 100%;
}
.students {display:none;}
}


  



/* RESEACH ------------------------------------------------ */




.sectionContentRe {
	margin-left:5%;
	margin-right:5%;
	
}
.sectionContentRe p{
	text-align:justify;
	
}

.sectionContentRe img {
	 display: block;
  margin-left: auto;
  margin-right: auto;
	width:60%;
	
}
#photoini {width:50%;}

@media screen and (max-width: 600px) {
.sectionContentRe img {width:100%;}
#photoini {width:100%;}
	}

figcaption {
  padding: 1em;
  text-align: center;

font-size:0.75em;
font-style:italic;

}
}

/* PUBLICATIONS ------------------------------------------------ */

.publications {

background-color:white;
width: 90%;
margin-left:5%;
margin-right:5%;
font-family:Montserrat;

}

.publications a {
color:black;
text-decoration:none;
font-family:Montserrat;}

/* Main Division -------------------------------------------------
    EQUIPTMENT                                                      */  


.sectionContentleft {
	float:left;
	width:45%;
	background-color:white;
	margin-left: 5%;
margin-bottom:2%;
text-align: justify;}

.sectionContentright {
	float:left;
	width:35%;
	background-color:white;
margin-bottom:2%;
	margin-left:5%;}


.mySlides {display: none}
.mySlidesNMR {display: none}
.mySlidesIR {display: none}
.mySlidesGB {display: none}
.mySlidesUV {display: none}


/* Slideshow container */
.slideshow-containerNMR, .slideshow-containerIR, .slideshow-container1, .slideshow-containerGB, .slideshow-containerNMR{
background-color:white;
  max-width: 1000px;	
	Width:100%;

  position: relative;

  margin: auto;}






/* NextNMR & previousNMR buttons */
.prevNMR, .nextNMR, .prevIR, .nextIR, .prev, .next, .prevGB, .nextGB, .prevUV, .nextUV {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}










/* Position the "next button"1 to the right */
.nextNMR, .nextIR, .next, .nextGB, .nextUV {
color:white;
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prevNMR:hover, .nextNMR:hover, .prevIR:hover, .nextIR:hover, .prevGB:hover, .nextGB:hover, .prevUV:hover, .nextUV:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.textEq {
  color: #f2f2f2;
  font-size: 1em;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}



/* The dots/bullets/indicators */
.dotNMR, .dotIR, .dot, .dotGB, .dotUV {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}


.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev, .next,.text {font-size: 11px}
}














/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}
/* The dots/bullets/indicators */
.dotx {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev, .next,.text {font-size: 11px}
}







/* Main Division ------------------------------------------------ */

#main {    
  border-top:0px solid #aaa;
  background-color:#F2F2F2;
  width:100%;
  height:100%;
  font-style:justify;
  overflow:auto;
}











.clear {clear: both;}




#cv {
	width: 90%;
	background: white;
	margin-left:5%;
}

@media screen and (max-width: 600px) {
	.sectionContentleft {float:left;
	width:90%;
	background-color:white;
	margin-left: 5%;
margin-bottom:2%;
text-align: justify;}

.sectionContentright {
	float:left;
	width:90%;
	background-color:white;
margin-bottom:2%;
	margin-left:5%;}

#cv {width:100%;
	margin-left:0%;}
		}





/* Main Division -------------------------------------------------
    EQUIPTMENT                                                      */  
   

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}
/* The dots/bullets/indicators */
.dotx {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev, .next,.text {font-size: 11px}
}









td {background-color:white;
	width:25%;
}

@keyframes example {
  from {opacity:0;}
  to {opacity:1;}
}


.textthomas, .textlukas, .textsabrina, .textaileen, .textmanfred, .texttanja, .textandi, .textjanine {
	display:none;
	width:70%;
	height:42%;
	background-color:white;
	position:absolute;
	animation-name: example;
  	animation-duration: 2s;
	text-align:justify;
	margin-top:5%;

	}

.textthomas p, .textlukas p, .textsabrina p, .textaileen p, .textmanfred p, .texttanja p, .textandi p, .textjanine p {

position:initial;
margin-left:0%;
padding:10% 
}


@media screen and (max-width: 600px) {
td {background-color:white;
	width:25%;
pointer-events: none;
}

.thomas, .lukas, .sabrina, .aileen, .manfred, .tanja, .andi, .janine {display:block;
width:99.9%;
}
.textthomas p, .textlukas p, .textsabrina p, .textaileen p, .textmanfred p, .texttanja p, .textandi p, .textjanine p {
padding:0%;

}

.textthomas, .textlukas, .textsabrina, .textaileen, .textmanfred, .texttanja, .textandi, .textjanine {
	display:block;
	position:static;
	
	
	width:100%;
	}
.teambilder p, .teambilder h4 {margin-left:0%;}
.teambilder img {width:100%;}
.buttonmobile {display:block;
		  border: none;
  outline: 0;
  padding: 8px;
  color: white;
  background-color: #AB3C4C;

  cursor: pointer;
  width: 100%;
}
.students {display:none;}
}
.location img{width:90%;
	margin-left:10%;}
#haasmobile {display:none;}

#myInput {
	margin-left:5%;
	width:30%;}

@media screen and (max-width: 600px) {
#haasmobile {display:block;
		}
#haasmobile img {width:90%;
		margin-left:5%;}
.homeimg1 {display:none;}
.location img{margin-left:5%;}
#myUL img {width:90%;}
#myInput {
	margin-left:5%;
	width:90%;}
}

